:root {
    --color1: #f16c19;
    --color2: #2b6b2c;
    --color3: #FFFFFF;
}
@font-face {
    font-family: 'font2';
    src: url('../fonts/iCielBCCubano-Normal.woff2') format('woff2'),
        url('../fonts/iCielBCCubano-Normal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'font3';
    src: url('../fonts/MTD.woff2') format('woff2'),
        url('../fonts/MTD.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



.header-main .header-infor a {
    display: flex;
    align-items: center;
    gap: 15px;
}
.header-infor .icon {
    background-image: url(../images/phonev2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
}
.header-infor .hl {
    font-size: 15px;
    color: var(--color1);
	 font-weight: 700;
}
.header-infor p {
    font-size: 16px;
    color: var(--color2);
	 font-weight: 400;
}
.header-infor.oclock .icon {
    background-image: url(../images/phonev1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
}
.header-main .header-nav-main .header-search-form {
    width: 80%;
}
.header-main .header-nav-main .header-search-form .search-field {
    width: 100%;
    height: 40px;
    padding: 0 10px !important;
    font-size: 1rem;
    font-weight: 400;
    line-height: 40px;
    background: transparent;
    color: #363636;
    outline: none;
    padding: 0 50px 0 10px;
    float: right;
    border: 1px solid #ebebeb !important;
    overflow: hidden !important;
    background: #fff;
    border-radius: .25rem;
    border: none;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.header-main .header-nav-main .header-search-form button{
    background: var(--color2);
    width: 40px;
    height: 40px;
    border-radius: 0 .25rem .25rem 0;
}
.header-main .top-divider {
    display: none !important;
}
.header-bottom .flex-left{
    width: 100%;
}
.header-bottom .flex-left .nav-left{
    justify-content: center !important;
    gap: 40px;
}
.header-bottom .header-bottom-nav .menu-item a{
    color: var(--color3);
    font-size: 16px;
}
.header-bottom .header-bottom-nav .menu-item a:hover{
    color: var(--color1);
}

/* plugin circle category slider */
.dz-circle-slider__title{
    font-family: 'font2';
}
.dz-circle-slider__sub{
    font-family: 'font3';
}
.absolute-footer.dark{
    display:none !important;
}
.shop-page-title {
    display:none !important;
}

.tba-obf-logo {
    margin-top: 25px;
    max-width: 300px !important;
}
